package com.group.robot.matcher.poker;

import java.util.Arrays;
import java.util.List;

import com.group.robot.RobotManager;
import com.group.robot.matcher.GameRoomMatcher;

/**
 * 扑克房间匹配器 - 专门处理扑克类游戏的房间匹配
 */
public class PokerRoomMatcher extends GameRoomMatcher {
    
    public PokerRoomMatcher(RobotManager robotManager) {
        super(robotManager);
    }
    
    @Override
    public List<Integer> getSupportedWanfaIds() {
        return Arrays.asList(66); //跑得快
    }
}